<?php if(!defined('BASEPATH')) exit('No direct script access allowed'); 
define('TITLE','客户管理系统');
define('PAGESIZE','5');
define('ONLYCOMPANY','1');
define('ISLOG','1');
define('ODERNUMBER','1');
define('CONTRACTNUMBER','1');
define('DELREASON','0');
define('SAVEOLDUSER','1');
define('FOLLOWUP','未成交');
define('UPLOADTYPE','gif|jpg|png|bmp|doc|docx|xls|ppt|rar|zip|csv');
define('SELECTCHARSET','1');
define('LOGINSTYLE','3');
define('ONLYLINKMAN','0');
define('ONLYTEL','0');
